### Hierarchy

- WalletsRecords

## Index

### Constructors

- constructor

### Properties

- data
- sig

## Constructors

### constructor

- new WalletsRecords(data: Array<AddrRecord>, sig: string): WalletsRecords

- - Defined in utils/types/BaseTypes.ts:26

  #### Parameters

  - ##### data: Array<AddrRecord>

  - ##### sig: string

  #### Returns WalletsRecords

## Properties

### data

data: Array<AddrRecord>

- Defined in utils/types/BaseTypes.ts:25

### sig

sig: string

- Defined in utils/types/BaseTypes.ts:26

Generated using TypeDoc